<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List">
		<Property name="var.templateId.LAND">var.templateId.LAND</Property>
		<Property name="var.templateId.STADT">var.templateId.STADT</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source"></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">3589</Property>
		<Property name="ISCurrentTime" type="Long">1752163751966</Property>
		<Property name="ISWorkflowName">VAM_api_zzz_test_asset_query_filter_template</Property>
		<Property name="ISModuleName">VAM_am_demultiplexer</Property>
		<Property name="ISModuleId">699</Property>
		<Property name="ISProcessId">650327</Property>
		<Property name="ISUserName">chkaufhold</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">650327</Property>
		<Property name="ISOverwriteSubWorkflowPriority" type="Boolean">false</Property>
		<Property name="var.userContext" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;userContext>&lt;login>bpcadmin&lt;/login>&lt;/userContext></Property>
		<Property name="var.organizationId">zzztest</Property>
		<Property name="demux.totalIterations" type="Integer">1</Property>
		<Property name="demux.iterator" type="Integer">1</Property>
		<Property name="var.templateId.LAND">12</Property>
		<Property name="var.templateId.STADT">13</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="var.templateId.LAND"/>&lt;xsl:param name="var.templateId.STADT"/>
  &lt;xsl:template match="/">&lt;requests>&lt;request>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;parameters>&lt;filters>&lt;filter>&lt;key>template.id&lt;/key>&lt;operator>!=&lt;/operator>&lt;value>&lt;xsl:value-of select="max(($var.templateId.LAND, $var.templateId.STADT)) + 1"/>&lt;/value>&lt;/filter>&lt;/filters>&lt;/parameters>&lt;/request>&lt;request>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;parameters>&lt;filters>&lt;filter>&lt;key>template.id&lt;/key>&lt;operator>in&lt;/operator>&lt;values>&lt;value>&lt;xsl:value-of select="$var.templateId.LAND"/>&lt;/value>&lt;value>&lt;xsl:value-of select="$var.templateId.STADT"/>&lt;/value>&lt;/values>&lt;/filter>&lt;/filters>&lt;/parameters>&lt;/request>&lt;/requests>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">EDIT</Property>
</Properties>